#map_sidebar {
  background-color: transparent;
  font-size: 11px;
  font-weight: normal;
  height: 50px;
  overflow: auto;
  text-align: justify;
}

#navigation {
  display: block !important;
  float: left;
  margin-top: 50px;
}

.home-section header a.more {
  display: none;
}

.nav a {
  color: #69C8EC;
  display: block;
  line-height: 1.4;
  margin-right: 5px;
  padding: 4px 10px;
  position: relative;
  text-decoration: none;
  z-index: 100;
}

ul.mini-cart {
  float: right;
  margin-top: -85px;
}

#header .search_main {
  margin: -180px 100px 0 0;
}

#header hgroup {
  margin: 0 0 60px;
}

#header {
  background: url("http://www.totallyu.com.au/wp-content/themes/whitelight-commerce/images/bg-texture.png") repeat scroll left top #FFFFFF;
  border-bottom: 1px solid #E1E1E1;
  clear: both;
  height: 135px;
  position: relative;
  z-index: 999;
}

#youtube1 {
  float: right;
  padding-left: 10px;
}